Subject: Images & Multimedia for Quantum Chemistry

From: John Kerkines <[email-masked]>
Date: Wed, 9 Jun 1999 10:20:27 +0300 (EET DST)

Dear CCL members,

Can anybody point me to any links or Internet Resources that have
available images, videos etc. regarding special topics in quantum
chemistry like, Hartree-Fock, CI, Basis Sets, etc.

Regards,

************************************************************
* Ioannis S. Kerkines                                      *
* M.Sc. Student in Physical Chemistry                      *
* Department of Chemistry / University of Athens           *
* Panepistimiopolis      Tel: ++30 1 727-4569, 727-4551    *
* Zografou, 157 10       FAX: ++30 1 723-3219 (attn:)      *
* HELLAS (Greece)        Email: [email-masked]   *
************************************************************